Bug 592045 - [abrt] crash detected in sbackup-0.10.5-10.fc12
[abrt] crash detected in sbackup-0.10.5-10.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: sbackup (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Mario Ceresa
Fedora Extras Quality Assurance
abrt_hash:5d817b06
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-13 14:24 EDT by dweb98
Modified: 2010-12-12 13:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:44:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (567 bytes, text/plain)
2010-05-13 14:24 EDT, dweb98
no flags Details

  None (edit)
Description dweb98 2010-05-13 14:24:07 EDT
abrt detected a crash.

Comment: Restoring a Backup
Attached file: backtrace
cmdline: /usr/bin/python /usr/sbin/simple-restore-gnome 
component: sbackup
executable: /usr/sbin/simple-restore-gnome
kernel: 2.6.31.5-127.fc12.x86_64
package: sbackup-0.10.5-10.fc12
uuid: 5d817b06
Comment 1 dweb98 2010-05-13 14:24:08 EDT
Created attachment 413853 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 10:56:54 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Admin XMLRPC Client 2010-11-24 04:14:33 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Bug Zapper 2010-12-03 09:44:36 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 5 Mario Ceresa 2010-12-08 08:44:55 EST
Hello! a new version of sbackup with all the enhancements
of nssbackup and many fixes is on review now
(https://bugzilla.redhat.com/show_bug.cgi?id=657397). When it is approved,
could you please verify if this bug appears again and, in case, file it again?

Thanks and regards,

Mario
Comment 6 dweb98 2010-12-08 09:46:42 EST
(In reply to comment #5)
> Hello! a new version of sbackup with all the enhancements
> of nssbackup and many fixes is on review now
> (https://bugzilla.redhat.com/show_bug.cgi?id=657397). When it is approved,
> could you please verify if this bug appears again and, in case, file it again?
> 
> Thanks and regards,
> 
> Mario

Thanks for the info... Yes, if you can notify me when it comes out. I will try it out in Fedora 13 or 14. I have several backups made with sbackup in Fedora 12 and can't access them now in Fedora 13. Krusader will open the .tgz files. But it takes too much memory and too long to finish opening them. I will have to Boot to a Debian CD-DVD to Restore from them. What a pain!:O I'm now in the process of moving and merging all of my Backups to a new 1TB HD. So, it would be great if it worked in Fedora again!:)

Don
Comment 7 Mario Ceresa 2010-12-09 04:20:59 EST
Hello Don!
I'm in the same situation: I was using nssbackup in fedora 12 for all my backups when it was orphaned in Fedora 13. I took the ownership but the package needs to be reviewed again.

If you wish you could:
1) make a review for the new package (this will significantly accelerate the whole process :) )
2) subscribe to the review request (put your mail in the cc field) to be notified of every changes
3) try the srpm at http://mrceresa.fedorapeople.org/sbackup-0.11.3-1.fc14.src.rpm
and report any problem :)

Sincerely,

Mario
Comment 8 dweb98 2010-12-09 14:32:48 EST
Ok, thanks Mario,
I added me to the cc list and downloaded the sbackup-0.11.3-1.fc14.src.rpm. But I go this error when I tried to install it, could not do simulate: Backend will not install a src rpm file. What can I do to get it to install?

Don
Comment 9 Mario Ceresa 2010-12-10 04:19:43 EST
Hello Don,

First a word of warning: while this package is using the last code shipped from upstream, and I'm using it to do my backups, please be cautious because it is not well tested. 

The whole idea of the package revisions in Fedora is to ensure that, when the software hits the official repositories, it will be fairly tested and as stable as possible. 

By using the srpm we are skipping the whole process so there might be some bug either in the software or in the packaging which could cause you loss of data. 

Moreover, I'm not sbackup expert at all and the best I could do in case you find such a bug, will be to report it upstream and help you dialogate with the authors of the program! 

After all, if you still are interested in trying the srpm, you first have to *build* the source srpm into an rpm.

This usually boils down to:
$ rpmbuild --rebuild http://mrceresa.fedorapeople.org/sbackup-0.11.3-1.fc14.src.rpm

Then you can install the rpm with:
# yum --nogpgcheck localinstall /home/<your_username>/rpmbuild/RPMS/noarch/sbackup-0.11.3-1.fc14.noarch.rpm 

Hope this helps!

Mario

PS: rpmbuild is provided by the package rpm-build
PPS: BTW the bug you shuld cc to is https://bugzilla.redhat.com/show_bug.cgi?id=657397 not this one which is closed.
Comment 10 dweb98 2010-12-12 13:32:01 EST
Thanks Mario,

This turned out to be long. but I wanted to let you see all the info, hoping that some of it will help you in the work. Here's the results up front, in case it's all you need...

I finally just went to the /home/don/rpmbuild/BUILDROOT/ Directory in Krusader and found the new sbackup-0.11.3-1.fc13.noarch.rpm in /home/don/rpmbuild/RPMS/noarch/sbackup-0.11.3-1.fc13.noarch.rpm So, I just right clicked on it and installed it from Krusader which I do most of the time anyway with rpm's...

But, when I try to run either the Simple Backup Congif or the Restore App. I get this Error... The exec() call failed. Guess It's still not working on Fedora 13.


Here's what I did...
This usually boils down to:
$ rpmbuild --rebuild sbackup-0.11.3-1.fc14.src.rpm
http://mrceresa.fedorapeople.org/sbackup-0.11.3-1.fc14.src.rpm

Here's the Terminal Output...
[don@fedora13gt5408 Sbackup-0.11.3-1.fc14]$ rpmbuild --rebuild
rpmbuild: no packages files given for rebuild
[don@fedora13gt5408 Sbackup-0.11.3-1.fc14]$ rpmbuild --rebuild
rpmbuild: no packages files given for rebuild
[don@fedora13gt5408 Sbackup-0.11.3-1.fc14]$ sbackup-0.11.3-1.fc14.src.rpm --rebuild
bash: sbackup-0.11.3-1.fc14.src.rpm: command not found
[don@fedora13gt5408 Sbackup-0.11.3-1.fc14]$ rpmbuild --rebuild sbackup-0.11.3-1.fc14.src.rpm
Installing sbackup-0.11.3-1.fc14.src.rpm
warning: user mario does not exist - using root
warning: group mario does not exist - using root
warning: user mario does not exist - using root
warning: group mario does not exist - using root
warning: user mario does not exist - using root
warning: group mario does not exist - using root
warning: user mario does not exist - using root
warning: group mario does not exist - using root
warning: user mario does not exist - using root
warning: group mario does not exist - using root
warning: user mario does not exist - using root
warning: group mario does not exist - using root
Executing(%prep): /bin/sh -e /var/tmp/rpm-tmp.MrX1Cr
+ umask 022
+ cd /home/don/rpmbuild/BUILD
+ cd /home/don/rpmbuild/BUILD
+ rm -rf sbackup-0.11.3
+ /usr/bin/gzip -dc /home/don/rpmbuild/SOURCES/sbackup_0.11.3.tar.gz
+ /bin/tar -xf -
+ STATUS=0
+ '[' 0 -ne 0 ']'
+ cd sbackup-0.11.3
+ /bin/chmod -Rf a+rX,u+w,g-w,o-w .
+ echo 'Patch #1 (sbackup-0.11.3-prefix.patch):'
Patch #1 (sbackup-0.11.3-prefix.patch):
+ /bin/cat /home/don/rpmbuild/SOURCES/sbackup-0.11.3-prefix.patch
+ /usr/bin/patch -s -p0 --fuzz=0
+ echo 'Patch #2 (sbackup-0.11.3-deactivate_dpkg.patch):'
Patch #2 (sbackup-0.11.3-deactivate_dpkg.patch):
+ /usr/bin/patch -s -p0 --fuzz=0
+ /bin/cat /home/don/rpmbuild/SOURCES/sbackup-0.11.3-deactivate_dpkg.patch
+ exit 0
Executing(%build): /bin/sh -e /var/tmp/rpm-tmp.akPolU
+ umask 022
+ cd /home/don/rpmbuild/BUILD
+ cd sbackup-0.11.3
+ make -j2
set -e; for lang in ar bg ca cs de en_AU en_CA en_GB es fi fr gl he hu id it lv ms nb nl oc pl pt pt_BR ru sv tr uk zh_CN zh_TW da el fa is ja kk ko kw ro sr sw; do install -d po/$lang/LC_MESSAGES/ ; done
set -e; sed s+@prefix@+/usr/local+ src/sbackup/resources.in > src/sbackup/resources
set -e; sed s+@prefix@+/usr/local+ data/desktop/sbackup-config.desktop.in > data/desktop/sbackup-config.desktop
set -e; sed s+@prefix@+/usr/local+ data/desktop/sbackup-config-su.desktop.in > data/desktop/sbackup-config-su.desktop.tmp
set -e; sed s+@prefix@+/usr/local+ data/desktop/sbackup-config-su.desktop.tmp > data/desktop/sbackup-config-su.desktop
set -e; sed s+@prefix@+/usr/local+ data/desktop/sbackup-restore.desktop.in > data/desktop/sbackup-restore.desktop
set -e; sed s+@prefix@+/usr/local+ data/desktop/sbackup-restore-su.desktop.in > data/desktop/sbackup-restore-su.desktop.tmp
set -e; sed s+@prefix@+/usr/local+ data/desktop/sbackup-restore-su.desktop.tmp > data/desktop/sbackup-restore-su.desktop
set -e; sed s+@version@+0.11.3+ setup.py.in > setup.py.tmp
set -e; sed s+@pkgname@+sbackup+ setup.py.tmp > setup.py
set -e; sed s+@version@+0.11.3+ src/sbackup/metainfo.in > src/sbackup/metainfo.tmp
set -e; sed s+@pkgname@+sbackup+ src/sbackup/metainfo.tmp > src/sbackup/metainfo
rm -f data/desktop/*.tmp src/sbackup/*.tmp *.tmp
set -e; for lang in ar bg ca cs de en_AU en_CA en_GB es fi fr gl he hu id it lv ms nb nl oc pl pt pt_BR ru sv tr uk zh_CN zh_TW da el fa is ja kk ko kw ro sr sw; do msgfmt po/$lang.po -o po/$lang/LC_MESSAGES/sbackup.mo ; done
/usr/bin/python setup.py build
running build
running build_py
creating build
creating build/lib
creating build/lib/sbackup
copying src/sbackup/__init__.py -> build/lib/sbackup
copying src/sbackup/backupproc.py -> build/lib/sbackup
copying src/sbackup/dbus_service.py -> build/lib/sbackup
copying src/sbackup/pkginfo.py -> build/lib/sbackup
creating build/lib/sbackup/core
copying src/sbackup/core/__init__.py -> build/lib/sbackup/core
copying src/sbackup/core/RestoreManager.py -> build/lib/sbackup/core
copying src/sbackup/core/UpgradeManager.py -> build/lib/sbackup/core
copying src/sbackup/core/profile_handler.py -> build/lib/sbackup/core
copying src/sbackup/core/snapshot.py -> build/lib/sbackup/core
copying src/sbackup/core/ConfigManager.py -> build/lib/sbackup/core
copying src/sbackup/core/SnapshotManager.py -> build/lib/sbackup/core
creating build/lib/sbackup/util
copying src/sbackup/util/__init__.py -> build/lib/sbackup/util
copying src/sbackup/util/constants.py -> build/lib/sbackup/util
copying src/sbackup/util/lock.py -> build/lib/sbackup/util
copying src/sbackup/util/tasks.py -> build/lib/sbackup/util
copying src/sbackup/util/log.py -> build/lib/sbackup/util
copying src/sbackup/util/prefs.py -> build/lib/sbackup/util
copying src/sbackup/util/pathparse.py -> build/lib/sbackup/util
copying src/sbackup/util/interfaces.py -> build/lib/sbackup/util
copying src/sbackup/util/exceptions.py -> build/lib/sbackup/util
copying src/sbackup/util/dbus_support.py -> build/lib/sbackup/util
copying src/sbackup/util/system.py -> build/lib/sbackup/util
copying src/sbackup/util/structs.py -> build/lib/sbackup/util
copying src/sbackup/util/local_file_utils.py -> build/lib/sbackup/util
copying src/sbackup/util/notifier.py -> build/lib/sbackup/util
copying src/sbackup/util/filecollect.py -> build/lib/sbackup/util
creating build/lib/sbackup/fs_backend
copying src/sbackup/fs_backend/__init__.py -> build/lib/sbackup/fs_backend
copying src/sbackup/fs_backend/fam.py -> build/lib/sbackup/fs_backend
copying src/sbackup/fs_backend/_gio_fam.py -> build/lib/sbackup/fs_backend
copying src/sbackup/fs_backend/_gio_utils.py -> build/lib/sbackup/fs_backend
copying src/sbackup/fs_backend/_fuse_utils.py -> build/lib/sbackup/fs_backend
copying src/sbackup/fs_backend/_fuse_fam.py -> build/lib/sbackup/fs_backend
creating build/lib/sbackup/ar_backend
copying src/sbackup/ar_backend/__init__.py -> build/lib/sbackup/ar_backend
copying src/sbackup/ar_backend/tar.py -> build/lib/sbackup/ar_backend
creating build/lib/sbackup/fuse_plugins
copying src/sbackup/fuse_plugins/__init__.py -> build/lib/sbackup/fuse_plugins
copying src/sbackup/fuse_plugins/sshFuseFAM.py -> build/lib/sbackup/fuse_plugins
copying src/sbackup/fuse_plugins/sftpFuseFAM.py -> build/lib/sbackup/fuse_plugins
copying src/sbackup/fuse_plugins/localFuseFAM.py -> build/lib/sbackup/fuse_plugins
copying src/sbackup/fuse_plugins/ftpFuseFAM.py -> build/lib/sbackup/fuse_plugins
creating build/lib/sbackup/ui
copying src/sbackup/ui/indicator.py -> build/lib/sbackup/ui
copying src/sbackup/ui/__init__.py -> build/lib/sbackup/ui
copying src/sbackup/ui/GladeGnomeApp.py -> build/lib/sbackup/ui
copying src/sbackup/ui/indicator_legacy.py -> build/lib/sbackup/ui
copying src/sbackup/ui/configgui.py -> build/lib/sbackup/ui
copying src/sbackup/ui/misc.py -> build/lib/sbackup/ui
copying src/sbackup/ui/indicator_core.py -> build/lib/sbackup/ui
copying src/sbackup/ui/gtk_rsrc.py -> build/lib/sbackup/ui
copying src/sbackup/ui/GladeWindow.py -> build/lib/sbackup/ui
copying src/sbackup/ui/restoregui.py -> build/lib/sbackup/ui
copying src/sbackup/resources -> build/lib/sbackup
copying src/sbackup/metainfo -> build/lib/sbackup
+ exit 0
Executing(%install): /bin/sh -e /var/tmp/rpm-tmp.tQAKZp
+ umask 022
+ cd /home/don/rpmbuild/BUILD
+ cd sbackup-0.11.3
+ rm -rf /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386
+ make install DESTDIR=/home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386 PREFIX=/usr
/usr/bin/python setup.py install --root=/ --install-lib /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup -O0 --prefix=/home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr
running install
running build
running build_py
running install_lib
creating /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386
creating /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr
creating /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share
creating /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/sbackup
creating /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/sbackup/sbackup
copying build/lib/sbackup/__init__.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup
copying build/lib/sbackup/metainfo -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup
creating /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/sbackup/sbackup/ui
copying build/lib/sbackup/ui/indicator.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/ui
copying build/lib/sbackup/ui/__init__.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/ui
copying build/lib/sbackup/ui/GladeGnomeApp.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/ui
copying build/lib/sbackup/ui/indicator_legacy.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/ui
copying build/lib/sbackup/ui/configgui.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/ui
copying build/lib/sbackup/ui/misc.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/ui
copying build/lib/sbackup/ui/indicator_core.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/ui
copying build/lib/sbackup/ui/gtk_rsrc.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/ui
copying build/lib/sbackup/ui/GladeWindow.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/ui
copying build/lib/sbackup/ui/restoregui.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/ui
creating /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/sbackup/sbackup/fs_backend
copying build/lib/sbackup/fs_backend/__init__.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/fs_backend
copying build/lib/sbackup/fs_backend/fam.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/fs_backend
copying build/lib/sbackup/fs_backend/_gio_fam.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/fs_backend
copying build/lib/sbackup/fs_backend/_gio_utils.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/fs_backend
copying build/lib/sbackup/fs_backend/_fuse_utils.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/fs_backend
copying build/lib/sbackup/fs_backend/_fuse_fam.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/fs_backend
creating /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/sbackup/sbackup/fuse_plugins
copying build/lib/sbackup/fuse_plugins/__init__.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/fuse_plugins
copying build/lib/sbackup/fuse_plugins/sshFuseFAM.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/fuse_plugins
copying build/lib/sbackup/fuse_plugins/sftpFuseFAM.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/fuse_plugins
copying build/lib/sbackup/fuse_plugins/localFuseFAM.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/fuse_plugins
copying build/lib/sbackup/fuse_plugins/ftpFuseFAM.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/fuse_plugins
copying build/lib/sbackup/backupproc.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup
creating /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/sbackup/sbackup/ar_backend
copying build/lib/sbackup/ar_backend/__init__.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/ar_backend
copying build/lib/sbackup/ar_backend/tar.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/ar_backend
copying build/lib/sbackup/dbus_service.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup
creating /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/sbackup/sbackup/core
copying build/lib/sbackup/core/__init__.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/core
copying build/lib/sbackup/core/RestoreManager.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/core
copying build/lib/sbackup/core/UpgradeManager.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/core
copying build/lib/sbackup/core/profile_handler.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/core
copying build/lib/sbackup/core/snapshot.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/core
copying build/lib/sbackup/core/ConfigManager.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/core
copying build/lib/sbackup/core/SnapshotManager.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/core
copying build/lib/sbackup/resources -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup
creating /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/sbackup/sbackup/util
copying build/lib/sbackup/util/__init__.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util
copying build/lib/sbackup/util/constants.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util
copying build/lib/sbackup/util/lock.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util
copying build/lib/sbackup/util/tasks.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util
copying build/lib/sbackup/util/log.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util
copying build/lib/sbackup/util/prefs.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util
copying build/lib/sbackup/util/pathparse.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util
copying build/lib/sbackup/util/interfaces.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util
copying build/lib/sbackup/util/exceptions.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util
copying build/lib/sbackup/util/dbus_support.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util
copying build/lib/sbackup/util/system.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util
copying build/lib/sbackup/util/structs.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util
copying build/lib/sbackup/util/local_file_utils.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util
copying build/lib/sbackup/util/notifier.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util
copying build/lib/sbackup/util/filecollect.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util
copying build/lib/sbackup/pkginfo.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/__init__.py to __init__.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/ui/indicator.py to indicator.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/ui/__init__.py to __init__.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/ui/GladeGnomeApp.py to GladeGnomeApp.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/ui/indicator_legacy.py to indicator_legacy.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/ui/configgui.py to configgui.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/ui/misc.py to misc.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/ui/indicator_core.py to indicator_core.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/ui/gtk_rsrc.py to gtk_rsrc.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/ui/GladeWindow.py to GladeWindow.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/ui/restoregui.py to restoregui.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/fs_backend/__init__.py to __init__.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/fs_backend/fam.py to fam.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/fs_backend/_gio_fam.py to _gio_fam.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/fs_backend/_gio_utils.py to _gio_utils.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/fs_backend/_fuse_utils.py to _fuse_utils.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/fs_backend/_fuse_fam.py to _fuse_fam.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/fuse_plugins/__init__.py to __init__.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/fuse_plugins/sshFuseFAM.py to sshFuseFAM.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/fuse_plugins/sftpFuseFAM.py to sftpFuseFAM.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/fuse_plugins/localFuseFAM.py to localFuseFAM.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/fuse_plugins/ftpFuseFAM.py to ftpFuseFAM.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/backupproc.py to backupproc.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/ar_backend/__init__.py to __init__.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/ar_backend/tar.py to tar.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/dbus_service.py to dbus_service.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/core/__init__.py to __init__.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/core/RestoreManager.py to RestoreManager.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/core/UpgradeManager.py to UpgradeManager.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/core/profile_handler.py to profile_handler.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/core/snapshot.py to snapshot.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/core/ConfigManager.py to ConfigManager.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/core/SnapshotManager.py to SnapshotManager.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util/__init__.py to __init__.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util/constants.py to constants.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util/lock.py to lock.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util/tasks.py to tasks.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util/log.py to log.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util/prefs.py to prefs.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util/pathparse.py to pathparse.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util/interfaces.py to interfaces.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util/exceptions.py to exceptions.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util/dbus_support.py to dbus_support.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util/system.py to system.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util/structs.py to structs.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util/local_file_utils.py to local_file_utils.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util/notifier.py to notifier.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/util/filecollect.py to filecollect.pyc
byte-compiling /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup/pkginfo.py to pkginfo.pyc
running install_data
copying data/ui/sbackup-restore.glade -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup
copying data/ui/sbackup-config.glade -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup
copying scripts/sbackup-run -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup
copying scripts/sbackup-config-gtk -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup
copying scripts/sbackup-restore-gtk -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup
copying scripts/sbackup-upgrade-backups -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup
copying scripts/sbackupconfig.py -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup
copying scripts/multipleTarScript -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup
copying scripts/sbackup-launch -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup
copying scripts/sbackup-dbusservice -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup
copying scripts/sbackup-indicator -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup
copying scripts/sbackup-progress -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup
copying scripts/sbackup-terminate -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup
creating /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/pixmaps
copying data/icons/sbackup-conf.png -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/pixmaps/
copying data/icons/sbackup32x32.png -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/pixmaps/
copying data/icons/sbackup.png -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/pixmaps/
copying data/icons/sbackup-restore.png -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/pixmaps/
creating /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/applications
copying data/desktop/sbackup-config.desktop -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/applications
copying data/desktop/sbackup-config-su.desktop -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/applications
copying data/desktop/sbackup-restore.desktop -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/applications
copying data/desktop/sbackup-restore-su.desktop -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/applications
creating /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/doc
creating /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/doc/sbackup
copying data/sbackup.conf.example -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/doc/sbackup
copying AUTHORS -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/doc/sbackup
copying ChangeLog -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/doc/sbackup
copying COPYING -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/doc/sbackup
copying HACKING -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/doc/sbackup
copying INSTALL -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/doc/sbackup
copying NEWS -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/doc/sbackup
copying README -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/doc/sbackup
copying TODO -> /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/doc/sbackup
running install_egg_info
Writing /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup-0.11.3-py2.6.egg-info
set -e; for lang in ar bg ca cs de en_AU en_CA en_GB es fi fr gl he hu id it lv ms nb nl oc pl pt pt_BR ru sv tr uk zh_CN zh_TW da el fa is ja kk ko kw ro sr sw; do install -d /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/locale/$lang/LC_MESSAGES/ ; done
set -e; for lang in ar bg ca cs de en_AU en_CA en_GB es fi fr gl he hu id it lv ms nb nl oc pl pt pt_BR ru sv tr uk zh_CN zh_TW da el fa is ja kk ko kw ro sr sw; do install -m 644 po/$lang/LC_MESSAGES/* /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/locale/$lang/LC_MESSAGES/ ; done
install -d /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/gnome/help/sbackup
set -e; for lang in C; do \
        install -d /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/gnome/help/sbackup/$lang/; \
        install -d /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/gnome/help/sbackup/$lang/figures; \
        install -m 644 help/$lang/*.page /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/gnome/help/sbackup/$lang/; \
        install -m 644 help/$lang/*.xml /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/gnome/help/sbackup/$lang/; \
        install -m 644 help/$lang/figures/*.png /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/gnome/help/sbackup/$lang/figures; \
        done
install -d /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/bin /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/sbin
ln -sf ../share/sbackup/sbackup-run /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/bin/sbackup
ln -sf ../share/sbackup/sbackup-config-gtk /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/bin/sbackup-config-gtk
ln -sf ../share/sbackup/sbackup-restore-gtk /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/bin/sbackup-restore-gtk
ln -sf ../share/sbackup/sbackup-upgrade-backups /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/bin/sbackup-upgrade-backups
ln -sf ../share/sbackup/sbackupconfig.py /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/sbin/sbackupconfig
install -d /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/icons/hicolor/24x24/apps/ /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/icons/ubuntu-mono-light/apps/24/ /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/icons/ubuntu-mono-dark/apps/24/
set -e; for icon in sbackup-panel.png sbackup-attention.png sbackup-success.png; do install -m 644 data/icons/hicolor/24x24/$icon /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/icons/hicolor/24x24/apps/ ; done
set -e; for icon in sbackup-panel.png sbackup-attention.png sbackup-success.png; do install -m 644 data/icons/ubuntu-mono-light/24/$icon /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/icons/ubuntu-mono-light/apps/24/ ; done
set -e; for icon in sbackup-panel.png sbackup-attention.png sbackup-success.png; do install -m 644 data/icons/ubuntu-mono-dark/24/$icon /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/icons/ubuntu-mono-dark/apps/24/ ; done
install -d /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/etc/dbus-1/system.d
install -m 644 data/org.sbackupteam.SimpleBackup.conf /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/etc/dbus-1/system.d
install -d /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/gconf/schemas
install -m 644 data/apps_sbackup_global-preferences.schemas /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/gconf/schemas
chmod +x /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/multipleTarScript
chmod +x /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup-launch
chmod +x /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup-dbusservice
chmod +x /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup-indicator
chmod +x /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup-progress
chmod +x /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup-terminate
chmod +x /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup-run
chmod +x /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup-config-gtk
chmod +x /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup-restore-gtk
chmod +x /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackup-upgrade-backups
chmod +x /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/sbackup/sbackupconfig.py
+ mkdir -p /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/man/man8/
+ gzip -9 -c
+ cat simple-backup.8
cat: simple-backup.8: No such file or directory
+ install -pm644 sbackup.8.gz /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/man/man8/sbackup.8.gz
+ rm -rf /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/applications/sbackup-config-su.desktop /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/applications/sbackup-config.desktop /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/applications/sbackup-restore-su.desktop /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/applications/sbackup-restore.desktop
+ desktop-file-install --dir=/home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/applications /home/don/rpmbuild/SOURCES/sbackup-conf.desktop
+ desktop-file-install --dir=/home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/applications /home/don/rpmbuild/SOURCES/sbackup-restore.desktop
+ mkdir -p /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/bin
+ ln -s consolehelper /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/bin/simple-backup-config
+ ln -s consolehelper /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/bin/simple-restore-gnome
+ mkdir -p /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/etc/pam.d
+ cat
+ cat
+ mkdir -p /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/etc/security/console.apps/
+ cat
+ cat
+ mkdir -p /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/etc/cron.d/ /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/etc/cron.daily/ /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/etc/cron.hourly/ /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/etc/cron.monthly/ /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/etc/cron.weekly/
+ touch /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/etc/cron.d/sbackup /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/etc/cron.daily/sbackup /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/etc/cron.hourly/sbackup /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/etc/cron.monthly/sbackup /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/etc/cron.weekly/sbackup
+ rm -rf /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386//usr/share/doc/sbackup/
+ sed 's/usr\/local/usr/' /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/sbackup/sbackup/resources
+ mv /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/sbackup/sbackup/resources.tmp /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/sbackup/sbackup/resources
+ /usr/lib/rpm/find-lang.sh /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386 sbackup
+ /usr/lib/rpm/brp-compress
+ /usr/lib/rpm/brp-strip
+ /usr/lib/rpm/brp-strip-static-archive
+ /usr/lib/rpm/brp-strip-comment-note
Processing files: sbackup-0.11.3-1.fc13.noarch
Executing(%doc): /bin/sh -e /var/tmp/rpm-tmp.EGlSE2
+ umask 022
+ cd /home/don/rpmbuild/BUILD
+ cd sbackup-0.11.3
+ DOCDIR=/home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/doc/sbackup-0.11.3
+ export DOCDIR
+ rm -rf /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/doc/sbackup-0.11.3
+ /bin/mkdir -p /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/doc/sbackup-0.11.3
+ cp -pr AUTHORS COPYING TODO README HACKING /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386/usr/share/doc/sbackup-0.11.3
+ exit 0
Provides: config(sbackup) = 0.11.3-1.fc13
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /bin/bash /usr/bin/env
Checking for unpackaged file(s): /usr/lib/rpm/check-files /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386
Wrote: /home/don/rpmbuild/RPMS/noarch/sbackup-0.11.3-1.fc13.noarch.rpm
Executing(%clean): /bin/sh -e /var/tmp/rpm-tmp.2E3Lyq
+ umask 022
+ cd /home/don/rpmbuild/BUILD
+ cd sbackup-0.11.3
+ rm -rf /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386
+ exit 0
Executing(--clean): /bin/sh -e /var/tmp/rpm-tmp.ZMW977
+ umask 022
+ cd /home/don/rpmbuild/BUILD
+ rm -rf sbackup-0.11.3
+ exit 0
[don@fedora13gt5408 Sbackup-0.11.3-1.fc14]$


Then you can install the rpm with:
# yum --nogpgcheck localinstall
/home/don/rpmbuild/RPMS/noarch/sbackup-0.11.3-1.fc14.noarch.rpm

[don@fedora13gt5408 Sbackup-0.11.3-1.fc14]$ yum --nogpgcheck localinstall
Loaded plugins: auto-update-debuginfo, fastestmirror, presto, refresh-packagekit
You need to be root to perform this command.
[don@fedora13gt5408 Sbackup-0.11.3-1.fc14]$ /home/don/rpmbuild/RPMS/noarch/sbackup-0.11.3-1.fc14.noarch.rpm
bash: /home/don/rpmbuild/RPMS/noarch/sbackup-0.11.3-1.fc14.noarch.rpm: No such file or directory
[don@fedora13gt5408 Sbackup-0.11.3-1.fc14]$ su
Password:
[root@fedora13gt5408 Sbackup-0.11.3-1.fc14]# yum --nogpgcheck localinstall
Loaded plugins: auto-update-debuginfo, fastestmirror, presto, refresh-packagekit
Error: Need to pass a list of pkgs to localinstall
Usage: yum [options] COMMAND

List of Commands:

check          Check for problems in the rpmdb
check-update   Check for available package updates
clean          Remove cached data
deplist        List a package's dependencies
distribution-synchronization Synchronize installed packages to the latest available versions
downgrade      downgrade a package
erase          Remove a package or packages from your system
groupinfo      Display details about a package group
groupinstall   Install the packages in a group on your system
grouplist      List available package groups
groupremove    Remove the packages in a group from your system
help           Display a helpful usage message
history        Display, or use, the transaction history
info           Display details about a package or group of packages
install        Install a package or packages on your system
list           List a package or groups of packages
localinstall   Install a local RPM
makecache      Generate the metadata cache
provides       Find what package provides the given value
reinstall      reinstall a package
repolist       Display the configured software repositories
resolvedep     Determine which package provides the given dependency
search         Search package details for the given string
shell          Run an interactive yum shell
update         Update a package or packages on your system
upgrade        Update packages taking obsoletes into account
version        Display a version for the machine and/or available repos.


Options:
  -h, --help            show this help message and exit
  -t, --tolerant        be tolerant of errors
  -C, --cacheonly       run entirely from system cache, don't update cache
  -c [config file], --config=[config file]
                        config file location
  -R [minutes], --randomwait=[minutes]
                        maximum command wait time
  -d [debug level], --debuglevel=[debug level]
                        debugging output level
  --showduplicates      show duplicates, in repos, in list/search commands
  -e [error level], --errorlevel=[error level]
                        error output level
  --rpmverbosity=[debug level name]
                        debugging output level for rpm
  -q, --quiet           quiet operation
  -v, --verbose         verbose operation
  -y, --assumeyes       answer yes for all questions
  --version             show Yum version and exit
  --installroot=[path]  set install root
  --enablerepo=[repo]   enable one or more repositories (wildcards allowed)
  --disablerepo=[repo]  disable one or more repositories (wildcards allowed)
  -x [package], --exclude=[package]
                        exclude package(s) by name or glob
  --disableexcludes=[repo]
                        disable exclude from main, for a repo or for
                        everything
  --obsoletes           enable obsoletes processing during updates
  --noplugins           disable Yum plugins
  --nogpgcheck          disable gpg signature checking
  --disableplugin=[plugin]
                        disable plugins by name
  --enableplugin=[plugin]
                        enable plugins by name
  --skip-broken         skip packages with depsolving problems
  --color=COLOR         control whether color is used
  --releasever=RELEASEVER
                        set value of $releasever in yum config and repo files
  --setopt=SETOPTS      set arbitrary config and repo options
  --disablepresto       disable Presto plugin and don't download any deltarpms

  Plugin Options:
[root@fedora13gt5408 Sbackup-0.11.3-1.fc14]# /home/don/rpmbuild/RPMS/noarch/sbackup-0.11.3-1.fc14.noarch.rpm

Did not work. So then I tried it with the directory and fc.13 rpm that I saw in my Terminal Results. I don't think I even noticed that the original rpm was for fc.14 until today. But I caught on when the fc.13 version was made...
# yum --nogpgcheck localinstall
/home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386

Here's the Terminal Read out...
[root@fedora13gt5408 Sbackup-0.11.3-1.fc14]# yum --nogpgcheck localinstall
Loaded plugins: auto-update-debuginfo, fastestmirror, presto, refresh-packagekit
Error: Need to pass a list of pkgs to localinstall
Usage: yum [options] COMMAND

List of Commands:

check          Check for problems in the rpmdb
check-update   Check for available package updates
clean          Remove cached data
deplist        List a package's dependencies
distribution-synchronization Synchronize installed packages to the latest available versions
downgrade      downgrade a package
erase          Remove a package or packages from your system
groupinfo      Display details about a package group
groupinstall   Install the packages in a group on your system
grouplist      List available package groups
groupremove    Remove the packages in a group from your system
help           Display a helpful usage message
history        Display, or use, the transaction history
info           Display details about a package or group of packages
install        Install a package or packages on your system
list           List a package or groups of packages
localinstall   Install a local RPM
makecache      Generate the metadata cache
provides       Find what package provides the given value
reinstall      reinstall a package
repolist       Display the configured software repositories
resolvedep     Determine which package provides the given dependency
search         Search package details for the given string
shell          Run an interactive yum shell
update         Update a package or packages on your system
upgrade        Update packages taking obsoletes into account
version        Display a version for the machine and/or available repos.


Options:
  -h, --help            show this help message and exit
  -t, --tolerant        be tolerant of errors
  -C, --cacheonly       run entirely from system cache, don't update cache
  -c [config file], --config=[config file]
                        config file location
  -R [minutes], --randomwait=[minutes]
                        maximum command wait time
  -d [debug level], --debuglevel=[debug level]
                        debugging output level
  --showduplicates      show duplicates, in repos, in list/search commands
  -e [error level], --errorlevel=[error level]
                        error output level
  --rpmverbosity=[debug level name]
                        debugging output level for rpm
  -q, --quiet           quiet operation
  -v, --verbose         verbose operation
  -y, --assumeyes       answer yes for all questions
  --version             show Yum version and exit
  --installroot=[path]  set install root
  --enablerepo=[repo]   enable one or more repositories (wildcards allowed)
  --disablerepo=[repo]  disable one or more repositories (wildcards allowed)
  -x [package], --exclude=[package]
                        exclude package(s) by name or glob
  --disableexcludes=[repo]
                        disable exclude from main, for a repo or for
                        everything
  --obsoletes           enable obsoletes processing during updates
  --noplugins           disable Yum plugins
  --nogpgcheck          disable gpg signature checking
  --disableplugin=[plugin]
                        disable plugins by name
  --enableplugin=[plugin]
                        enable plugins by name
  --skip-broken         skip packages with depsolving problems
  --color=COLOR         control whether color is used
  --releasever=RELEASEVER
                        set value of $releasever in yum config and repo files
  --setopt=SETOPTS      set arbitrary config and repo options
  --disablepresto       disable Presto plugin and don't download any deltarpms

  Plugin Options:
[root@fedora13gt5408 Sbackup-0.11.3-1.fc14]# /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386
bash: /home/don/rpmbuild/BUILDROOT/sbackup-0.11.3-1.fc13.i386: No such file or directory
[root@fedora13gt5408 Sbackup-0.11.3-1.fc14]#
[root@fedora13gt5408 Sbackup-0.11.3-1.fc14]#

I finally just went to the /home/don/rpmbuild/BUILDROOT/ Directory in Krusader and found the new sbackup-0.11.3-1.fc13.noarch.rpm in /home/don/rpmbuild/RPMS/noarch/sbackup-0.11.3-1.fc13.noarch.rpm So, I just right clicked on it and installed it from Krusader which I do most of the time anyway with rpm's...

But, when I try to run either the Simple Backup Congif or the Restore App. I get this Error... The exec() call failed. Guess It's still not working on Fedora 13.

Don

Note You need to log in before you can comment on or make changes to this bug.